html, body {
	background-color: #f1f1f1;
	height: 100vh;	
}

.box {
	max-height: 80vh;
	max-width: 80vw;
	height: 70vh;
	min-width: 80vw;
	background-color: white;
	background-image: url('bg.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center right;
	display: flex;
	flex-direction: row;
	align-self: center;
	padding: 3em;
	-webkit-box-shadow: 0 0 48px -19px rgba(0,0,0,0.7);
	-moz-box-shadow: 0 0 48px -19px rgba(0,0,0,0.7);
	box-shadow: 0 0 48px -19px rgba(0,0,0,0.7);
	border-radius: 0.3em;
}

.heading {
	font-size: 4em;
	color: white;
	text-align: right;
	font-weight: 800;
}

.txt {
	color: white;
	text-align: right;
}

.login {
	font-size: 2em;
}

a {
	color: #8847dc;
}

.btn-primary {
	background-color: #8847dc;
	border-color: #8847dc;
	font-weight: 800;
	text-transform: uppercase;
	border-radius: 1em;
	padding: 0.3em 2em;
}